/******* стили для vertId - альбомная и книжная ориентация ***************/

.vert-max-width{ width: 96%; } /* альбомное изображение - ширина больше высоты*/

.vert-max-height{ width: 85%;} /* книжное изображение - высота больше ширины */

@media screen and (max-width: 600px) {

    .vert-max-width, .vert-max-height  {
        width: 98%;
    }

}